@charset "UTF-8";

/*CSS GERAIS SÂO IGUAIS PARA TODAS AS PÀGINAS*/
footer{
    color: white;
    background-color: #343a40;
    padding: 10px;
    line-height: 80%;
}

.footerName{
    font-size: 18px;
}

#iconFb {
    font-size: 28px;
}

.imagemLogo {
    width: 200px;
    height: 60px;
}

.modalCenter {
    min-height: calc(100% - (1.75rem * 2));
    display: flex;
    align-items: center;
}

.text-danger {
    color: red;
}

.divButtonsModal {
    float: right;
}

.inputVazio {
    border: 1px solid red;
}

.inputValido {
    border: 1px solid green;
}

.erroSpan {
    color: red;
    font-style: italic;
}

/*CSS GERAIS SÂO IGUAIS PARA TODAS AS PÀGINAS*/
@media only screen and (max-width: 599px) {
    .btnPequeno {
        padding: .20rem .45rem;
        font-size: .975rem;
        line-height: 1.5;
        border-radius: .3rem;
    }

    .dropdown-menu {
        fo
        nt-size: 0.9rem;
    }
    .footerName {
        font-size: 16px;
    }

    #iconFb {
        font-size: 25px;
    }

    .textRua {
        line-height: 1.1;
    }

    body, .form-control {
        font-size: 0.9rem;
    }

    .h5, h5 {
        font-size: 1.15rem;
    }

    .h4, h4 {
        font-size: 1.4rem;
    }

    .mb-5 {
        margin-bottom: 2rem!important;
    }

    .h6 {
        font-size: 0.9rem;
    }

    .botoesGestao {
        text-align: center;
    }
}

@media only screen and (max-width: 700px){
    .imagemLogo {
        width: 180px;
        height: 50px;
    }
}

@media only screen and (min-width: 700px) and (max-width: 1000px){
    .imagemLogo {
        width: 200px;
        height: 60px;
    }
}

/* CSS para definir o tamanho das páginas */
@media only screen and (max-height: 640px) {
    .contentor {
        min-height: 410px;
    }
}

@media only screen and (min-height: 641px) and (max-height: 731px) {
    .contentor {
        min-height: 495px;
    }
}

@media only screen and (min-height: 732px) and (max-height: 839px) {
    .contentor {
        min-height: 600px;
    }
}

@media only screen and (min-height: 840px) and (max-height: 900px) {
    .contentor {
        min-height: 680px;
    }
}

@media only screen and (min-height: 901px) and (max-height: 1024px) {
    .contentor {
        min-height: 780px;
    }
}

@media only screen and (min-height: 1024px) {
    .contentor {
        min-height: 1130px;
    }
}

/* CSS para definir a posição dos botoes Add, ed, rem */
@media only screen and (min-width: 600px) and (max-width: 879px){
    .botoesGestao {
        float: right;
    }
}

@media only screen and (min-width: 880px) {
    .botoesGestao {
        float: right;
    }
}
@media (max-width: 770px) {
    .cardEventos-deck {
        flex: 0 0 100%;
        margin-right: 10px;
        margin-left: 10px;
        margin-bottom: 15px;
    }
}

@media (max-width: 770px) {
    .col-sm-6 {
        max-width: 100%;
    }
}

/*Carrousel imagens*/
@media only screen and (max-height: 720px) {
    .imgCarrousel {
        height: 300px;
    }
}

@media only screen and (min-height: 721px) and (max-height: 1023px){
    .imgCarrousel {
        height: 420px;
    }
}

@media only screen and (min-height: 1024px) {
    .imgCarrousel {
        height: 450px;
    }
}
@charset "UTF-8";

/* CSS PARA AS EMENTAS */
.liDia {
    background-color: #DCDCDC;
}

.liAlmoco, .liLanche, .liDia {
    font-weight: bold;
    text-align: center;
}

.listaSecundaria {
    padding: 15px;
}

.liGeral {
    padding: 12px;
}

.divUl {
    padding-top: 15px;
    padding-bottom: 15px;
}

@media only screen and (max-width: 699px) {
    .col-sm-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .listaSecundaria {
        height: auto;
        width: auto;
    }
}

@media only screen and (min-width: 700px) and (max-width: 1000px){
    .col-sm-4 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .listaSecundaria {
        height: 410px;
        width: auto;
    }
}

@media only screen and (min-width: 700px) and (max-width: 767px) {
    .liSopa {
        height: 80px;
    }

    .listaSecundaria {
        height: 450px;
    }

    .liPR {
        height: 80px;
    }

    .liSobr {
        height: 61px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
    .liSopa {
        height: 65px;
    }

    .liPR {
        height: 65px;
    }

    .liSobr {
        height: 50px;
    }
}

@media only screen and (min-width: 1001px){
    .col-sm-4 {
        flex: 0 0 33.3333333%;
        max-width: 33.3333333%;
    }

    .listaSecundaria {
        height: 425px;
        width: auto;
    }

    .liSopa {
        height: 65px;
    }

    .liPR {
        height: 65px;
    }

    .liSobr {
        height: 61px;
    }
}

@media only screen and (min-width: 1200px) {
    .liSobr {
        height: 50px;
    }
}
